# BEGIN SourceDeps(oneline):
BuildRequires: perl(CAM/PDF.pm) perl(CGI.pm) perl(DBI.pm) perl(Date/Parse.pm) perl(DateTime.pm) perl(English.pm) perl(HTML/Entities.pm) perl(HTML/TreeBuilder/XPath.pm) perl(IO/Scalar.pm) perl(IPC/Open2.pm) perl(LWP/UserAgent.pm) perl(Module/Build.pm) perl(Readonly.pm) perl(Test/Distribution.pm) perl(Test/More.pm) perl(Test/Perl/Critic.pm) perl(Time/HiRes.pm)
# END SourceDeps(oneline)
%define module_version 15
%define module_name WWW-Scraper-Lite
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 15
Release: alt1
Summary: Simple web scraper with XPath support
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://cpan.org.ua/authors/id/R/RP/RPETTETT/%module_name-%module_version.tar.gz
BuildArch: noarch

%description
%summary

%package scripts
Summary: %module_name scripts
Group: Development/Perl
Requires: %{?epoch:%epoch:}%name = %version-%release

%description scripts
scripts for %module_name

%prep
%setup -n %module_name-%module_version

%build
%perl_vendor_build --install_path bindoc=%_man1dir

%install
%perl_vendor_install

%files
%doc README Changes
%perl_vendor_privlib/W*

%files scripts
%_bindir/*

%changelog
* Mon Sep 23 2013 Igor Vlasenko <viy@altlinux.ru> 15-alt1
- initial import by package builder

